Subject: Re: [PATCH v3 0/8] improve "git format-patch --commit-list-format"

From: "Kristoffer Haugsbakk" <[email-masked]>
Date: Tue, 24 Mar 2026 17:19:07 +0100

On Mon, Mar 23, 2026, at 21:10, Junio C Hamano wrote:
>>[snip]
>>  7 files changed, 84 insertions(+), 53 deletions(-)
>
> All incremental changes look reasonable to me, and it seems we have
> already reached the point of diminishing returns?
>
> It is possible that people are only commenting on low-hanging
> obvious typoes and mistakes without seeing a bigger picture,

All my comments here are from spotting things accidentally and are not
in any way holistic assessments. ;)

> but I think I've read through an earlier iteration of the series,
> and found it more-or-less solid, and I do not think there was a
> drastic change of course since then, so I am happy to mark the topic
> for 'next' now.
>
> Unless other people find bigger issues remaining in the series, that
> is, of course ;-)